// swift-tools-version:5.3
import PackageDescription

let package = Package(
   name: "TerminalGateway",
   platforms: [
     .iOS(.v14),
   ],
   products: [
      .library(name: "TerminalGateway", targets: ["TerminalGateway"])
   ],
   targets: [
    .binaryTarget(
         name: "TerminalGateway",
         path: "TerminalGateway.xcframework"
         )
   ]
)
